

.fts-jal-fb-header {
clear: both;
display: none;
}

.fts-jal-fb-user-name {
font-weight: bold;
color: #1B1B1B;
}

.fts-jal-fb-name {
font-weight: bold;
color: #303030;
}

.q_tabs .tabs-nav li a {
background-color: #393939;}

.touch .woocommerce ul.products li.product .product_list_thumb_link, 
.touch .woocommerce-page ul.products li.product .product_list_thumb_link{
    z-index: 9999;
    pointer-events: auto !important;
}

.add-to-cart-button-outer { display:none !important; }

.woocommerce form.checkout .col2-set p.form-row label {
    display: block;
}
